{
    "files.associations": {
        "usart.h": "c",
        "inf_4g.h": "c",
        "main.h": "c",
        "stm32f4xx_hal.h": "c",
        "driver.h": "c",
        "irrigation.h": "c",
        "ozone.h": "c",
        "atomic": "c",
        "compare": "c",
        "cstddef": "c",
        "limits": "c",
        "memory": "c",
        "type_traits": "c",
        "xmemory": "c",
        "xstring": "c",
        "xutility": "c",
        "wendu.h": "c",
        "hlw8032.h": "c",
        "eeprom.h": "c",
        "energy_manager.h": "c",
        "electrode.h": "c",
        "math.h": "c",
        "guangshi.h": "c",
        "paini.h": "c",
        "shuiliang.h": "c",
        "save_time.h": "c"
    }
}